TARGETS = mountkernfs.sh udev mountdevsubfs.sh bootlogd hostname.sh hwclockfirst.sh checkroot.sh hwclock.sh ifupdown-clean module-init-tools mtab.sh checkfs.sh mountall.sh mountall-bootclean.sh mountoverflowtmp voyage-sync resolvconf ebtables urandom procps pcmciautils udev-mtab pppd-dns ifupdown networking portmap mountnfs.sh mountnfs-bootclean.sh bootmisc.sh stop-bootlogd-single
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
bootlogd: mountdevsubfs.sh
hostname.sh: bootlogd
hwclockfirst.sh: bootlogd mountdevsubfs.sh
checkroot.sh: mountdevsubfs.sh hostname.sh hwclockfirst.sh bootlogd
hwclock.sh: checkroot.sh bootlogd
ifupdown-clean: checkroot.sh
module-init-tools: checkroot.sh
mtab.sh: checkroot.sh
checkfs.sh: checkroot.sh mtab.sh
mountall.sh: checkfs.sh
mountall-bootclean.sh: mountall.sh
mountoverflowtmp: mountall-bootclean.sh
voyage-sync: mountall.sh mountoverflowtmp
resolvconf: mountall.sh mountoverflowtmp
ebtables: mountall.sh mountoverflowtmp
urandom: mountall.sh mountoverflowtmp
procps: mountkernfs.sh mountall.sh mountoverflowtmp udev module-init-tools bootlogd
pcmciautils: bootlogd mountall.sh mountoverflowtmp udev
udev-mtab: udev mountall.sh mountoverflowtmp
pppd-dns: mountall.sh mountoverflowtmp
ifupdown: resolvconf ifupdown-clean
networking: mountkernfs.sh mountall.sh mountoverflowtmp ifupdown resolvconf pcmciautils
portmap: networking ifupdown mountall.sh mountoverflowtmp
mountnfs.sh: mountall.sh mountoverflowtmp networking ifupdown portmap
mountnfs-bootclean.sh: mountall.sh mountoverflowtmp mountnfs.sh
bootmisc.sh: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh udev
stop-bootlogd-single: mountall.sh mountoverflowtmp udev networking mountkernfs.sh ifupdown voyage-sync portmap hwclock.sh checkroot.sh resolvconf mountnfs.sh mountnfs-bootclean.sh ebtables ifupdown-clean urandom hostname.sh bootmisc.sh procps module-init-tools mountdevsubfs.sh hwclockfirst.sh bootlogd mountall-bootclean.sh pcmciautils checkfs.sh mtab.sh udev-mtab pppd-dns
